/* 
  Localizable.strings
  FogBugz

  Created by Basil Shkara on 15/04/13.
  Copyright (c) 2013 Neat.io. All rights reserved.
*/

"Component" = "Area";
"Components" = "Areas";
"Label" = "Tag";
"Labels" = "Tags";
"New item" = "New case";
"Create Sub-Item" = "Create Sub-Case";